Journal Success story Funkwhale sur Alpine Linux

Posté par . Licence CC by-sa.
Tags : aucun
1
27
juin
2019

Bonjour 'nal.

A tout hasard, pour ceux qui serait intéressé, Funkwhale fonctionne sur Alpine Linux (version 3.9).
Il suffit d'installer les dépendances (dont je n'ai plus la liste mais pas mal de version de dev des paquets pour avoir les librairies qui vont bien).
Ensuite, un passage sur l'installeur de l'init funwkhale pour gentoo : ici, puisque Alpine et Gentoo partage leur init (OpenRC) et ça marche. Actuellement sur un conteneur LXC alpine linux le tout sur une ProxMox (...)